[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
    display: none !important;
}

/*media all*/

.modal-adjustments {
    width: 100%!important
}
.ui-grid-cell .expensetext {
    color: #d11c1c !important;
}
.ui-grid-cell .banktransfertext {
    color: #2040d9 !important;
}
.ui-grid-cell .incometext {
    color: #099809 !important;
}
.ignoretext {
    color: #808080 !important;
}
.unallocatedtext {
    color: #d4b600 !important;
}
.fordeletion {
    text-decoration: line-through;
}
.linethrough {
    text-decoration: line-through;
}
.splitParent {
    color: #148b13;
    font-weight: bold;
}
.splitChild {
    color: #5cbd4d;
}
/*.ui-grid-cell-contents {
    font-size: 90% !important;
}*/

.clearCont {
    clear: both;
}

.textDesc {
    width: 500px;
    display: inline-block;
    float: left;
    color: #333;
    font-size: 13px;
    line-height: 16px;
    padding: 2px 6px;
    padding-top: 6px;
}
.btn-group-justified {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
}
.btn-group-justified > .btn,
.btn-group-justified > .btn-group {
  display: table-cell;
  float: none;
  width: 1%;
}
.btn-group-justified > .btn-group .btn {
  width: 100%;
}

strong {
  font-weight: bold;
}

.mainTable .formattedReport.bankReconcilReport tr.tableCategFormatOnly td:nth-child(2),
.mainTable .formattedReport.bankReconcilReport tr.tableCategFormatOnly td:nth-child(3),
.mainTable .formattedReport.bankReconcilReport tr.tableCategFormatOnly td:nth-child(4) {
    text-align: left;
}
.mainTable .formattedReport.bankReconcilReport tr.tableCategFormatOnly td:first-child {
    font-size: 14px;
}
.mainTable .bankReconcilReport tr:not(.tableCategFormatOnly):not(.tableSubCateg):not(.tableCategTotal) td:nth-child(4) {
    font-weight: bold;
    font-style: italic;
}


.mainTable .tableCategFormatOnly td {
    background: #e6eced !important;
    border-bottom: 1px solid #d3d3d3;
    border-top: 2px solid #d3d3d3;
    width: auto;
    cursor: pointer;
}
.mainTable .tableCategFormatOnly.excludeCateg td {
    cursor: auto;
}
.mainTable .tableCategFormatOnly td:first-child {
    font-weight: bold;
    font-size: 17px;
    text-align: left !important;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 10px !important;
}



.allocList {
    
    -webkit-column-count: 8;
    -moz-column-count: 8;
    column-count: 8;
    column-width: 200px;

}    



.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}

.ui-grid-cell-contents {
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  white-space: nowrap;
  -ms-text-overflow: clip;
  -o-text-overflow: clip;
  text-overflow: clip;
  font-size: 80%;
  overflow: hidden;
  height: 100%;
}